uuid: 85077890-e6fe-4ebc-9503-67833652fab4
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - field.field.message.anmeldesystem_bestaetigen.field_anmeldebogen
    - field.field.message.anmeldesystem_bestaetigen.field_anmeldungen
    - field.field.message.anmeldesystem_bestaetigen.field_sender
    - message.template.anmeldesystem_bestaetigen
id: message.anmeldesystem_bestaetigen.mail_body
targetEntityType: message
bundle: anmeldesystem_bestaetigen
mode: mail_body
content:
  partial_3:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_1: true
  partial_2: true
